Bug 2013707 - OpenShift SDN Hosted Egress IP's are not being scheduled to nodes after upgrade to 4.8.12
Summary: OpenShift SDN Hosted Egress IP's are not being scheduled to nodes after upgra...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Networking
Version: 4.8
Hardware: x86_64
OS: Linux
urgent
urgent
Target Milestone: ---
: 4.9.z
Assignee: Patryk Diak
QA Contact: huirwang
URL:
Whiteboard:
Depends On: 2008987
Blocks: 2014166
TreeView+ depends on / blocked
 
Reported: 2021-10-13 15:19 UTC by Alexander Constantinescu
Modified: 2021-11-17 08:36 UTC (History)
22 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 2008987
: 2014166 (view as bug list)
Environment:
Last Closed: 2021-10-26 17:23:10 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Github openshift sdn pull 360 0 None Merged [release-4.9] Bug 2013707: Remove locking from EgressIPTracker.Ping 2021-10-15 13:02:13 UTC
Red Hat Knowledge Base (Solution) 6431181 0 None None None 2021-10-18 21:18:35 UTC
Red Hat Product Errata RHBA-2021:3935 0 None None None 2021-10-26 17:23:33 UTC

Comment 6 errata-xmlrpc 2021-10-26 17:23:10 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory (OpenShift Container Platform 4.9.4 bug fix update), and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2021:3935


Note You need to log in before you can comment on or make changes to this bug.